
QGIS Application - Feature request #11421

Saving style in "layer_styles" table with user longer than 30 characters

2014-10-16 04:01 AM - jd lom

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19698

Description

When the "layer_styles" is created, the "owner" column is character varying (30).

So, it's impossible to save a style with an user longer than 30 characters.

Best regards,

Associated revisions

Revision 6bab0c69 - 2017-01-17 01:48 PM - Jorge Gustavo Rocha 

DDL update: saving layer styles on databases

Fix #11421

Revision 65c01775 - 2017-01-18 09:02 PM - Jorge Gustavo Rocha 

DDL update: saving layer styles on databases

Fix #11421

Revision dfdec0fc - 2017-01-22 05:03 PM - Jorge Gustavo Rocha 

DDL update: saving layer styles on databases

Fix #11421

Revision e6ec34a4 - 2017-01-23 10:07 AM - Jorge Gustavo Rocha 

DDL update: saving layer styles on databases

Fix #11421

History

#1 - 2014-10-16 04:39 AM - Giovanni Manghi

- Assignee deleted (Giovanni Manghi)

- Category set to Symbology

#2 - 2017-01-18 12:13 PM - Anonymous

- Status changed from Open to Closed
Fixed in changeset commit:"6bab0c6913b977528ba3cff4da48addaacd5ec0b".
